Rwanda RAMS - Bug #292

Remove set timeout on grid load in few modules.
01/05/2024 01:28 PM - Ramesh Billa

Status: Closed Start date: 16/04/2024
Priority: Normal Due date:

Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

Remove set timeout on grid load in few modules.

History

#1 - 01/05/2024 02:28 AM - Ramesh Billa
- Status changed from New to Resolved

- Start date changed from 16/05/2024 to 16/04/2024

#2 - 02/05/2024 09:23 PM - Keerthi Karri
- Status changed from Resolved to Ready for Prod

#3 - 06/05/2024 04:42 AM - Kalyan Battula
- Status changed from Ready for Prod to Closed
